Account

Balance Get Many

POST
/account.balance.getMany

Response Body

Successful response

TypeScript Definitions

Use the response body type in TypeScript.

dataRequiredarray<object>

Error response

TypeScript Definitions

Use the response body type in TypeScript.

errorRequiredobject
curl -X POST "/v1/account.balance.getMany"
fetch("/v1/account.balance.getMany")
package main

import (
  "fmt"
  "net/http"
  "io/ioutil"
)

func main() {
  url := "/v1/account.balance.getMany"

  req, _ := http.NewRequest("POST", url, nil)
  
  res, _ := http.DefaultClient.Do(req)
  defer res.Body.Close()
  body, _ := ioutil.ReadAll(res.Body)

  fmt.Println(res)
  fmt.Println(string(body))
}
import requests

url = "/v1/account.balance.getMany"

response = requests.request("POST", url)

print(response.text)
{
  "data": [
    {
      "id": "string",
      "account_id": "string",
      "balance": {
        "value": "string",
        "code": "AUD",
        "decimals": 0,
        "chain": "arbitrum",
        "metadata": "string"
      }
    }
  ]
}
{
  "error": {
    "code": "PARSE_ERROR",
    "message": "string"
  }
}